file|change|kdiagnostictools.dll|kdiagnostictools.bin2|73229ce1753d3ec7eb22c59be684c133
file|copy|mui\default\theme\kdiagnostictools.kuip|b04909ca6d933ccdc76c5f0efa59899e
file|copy|mui\en_GB\kdiagnostictools.qm|f68c29036e142206bff4cb38954b9623
file|copy|mui\es_MX\kdiagnostictools.qm|fa0ce838e82366dd1ce981631eda7d28
file|copy|mui\zh_CN\kdiagnostictools.qm|50d2f80a25db6ffe67e195b85a5f7908
file|change|res\icons.data|res\icons.data|4bc46530184c8be47b538849e4afee0a
file|copy|run.ini|b15e0333cf46788c0fbce8796bc34e64
